﻿.card {
    width: 36%;
    background: white;
    border-radius: 30px;
    margin: 1.3rem auto;
    text-align: center;
    padding: 8px
}

.form-control {
    display: initial;
    text-align: center;
    background: #eee;
    border-radius: 10px
}

.boton {
    background-color: #56baed;
    border: none;
    color: white;
    padding: 15px 80px;
    text-align: center;
    border-radius: 10px
}

@media screen and (max-width: 800px) {
    .card {
        width: 60%;
        background: white;
        border-radius: 30px;
        margin: 1.3rem auto;
        text-align: center;
        padding: 8px
    }
}
@media screen and (max-width: 600px) {
    .card {
        width: 90%;
        background: white;
        border-radius: 30px;
        margin: 1.3rem auto;
        text-align: center;
        padding: 8px
    }
}
